<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="8dp"
        android:orientation="horizontal">

        <LinearLayout
            android:id="@+id/searchHospitalLayout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:layout_marginRight="8dp"
            android:background="@drawable/shape_item">
            <TextView
                android:id="@+id/tvHospitalName"
                android:layout_width="match_parent"
                android:layout_height="35dp"
                android:layout_marginLeft="8dp"
                android:gravity="center_vertical"
                android:textSize="16sp"
                android:textColor="@color/black"
                android:text="Test"/>
        </LinearLayout>
        <LinearLayout
            android:id="@+id/searchDeptLayout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:layout_marginLeft="8dp"
            android:background="@drawable/shape_item">
            <Spinner
                android:id="@+id/searchDeptSpinner"
                android:layout_width="match_parent"
                android:layout_height="35dp"
                android:layout_marginLeft="8dp"
                android:spinnerMode="dropdown"
                android:dropDownWidth="250dp"
                android:overlapAnchor="false"/>
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="8dp"
        android:layout_marginRight="8dp"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_weight="1"
            android:background="@drawable/shape_item"
            android:orientation="horizontal">

            <EditText
                android:id="@+id/etKeyWord"
                app:theme="@style/EditTextStyle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:hint="@string/searchText"
                android:layout_weight="1"
                android:layout_marginLeft="5dp"
                android:singleLine="true"
                android:textSize="16sp"
                android:inputType="textNoSuggestions"
                android:backgroundTint="@android:color/transparent"/>

            <LinearLayout
                android:id="@+id/searchClickLayout"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_gravity="center"
                android:background="@drawable/shape_right_round"
                android:paddingHorizontal="10dp">

                <ImageView
                    android:id="@+id/numberSearch"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:src="@drawable/ic_search_black_24dp" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_marginRight="5dp"
                    android:gravity="center"
                    android:text="@string/inquiry"
                    android:textSize="16sp" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="3dp"
        android:layout_margin="8dp"
        android:background="@color/black" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_margin="8dp">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/searchRecyclerView"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />

        <TextView
            android:id="@+id/tvEmptySearchConsent"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:text="@string/emptySearchConsent"
            android:gravity="center"
            android:textColor="@color/black"
            android:textSize="16sp"
            />

    </RelativeLayout>
    <!--    <LinearLayout-->
    <!--        android:layout_width="0dp"-->
    <!--        android:layout_height="0dp"-->
    <!--        android:focusable="true"-->
    <!--        android:focusableInTouchMode="true" />-->

</LinearLayout>



